Skip to content
Back to top
View this page

# `incus admin os system update`

Update configuration

## Synopsis

Description
Update configuration

## Options inherited from parent commands

          --debug          Show all debug messages
          --explain        If the command is valid, explain its parsed arguments instead of running it
          --force-local    Force using the local unix socket
      -h, --help           Print help
          --project        Override the source project
      -q, --quiet          Don't show progress information
          --sub-commands   Use with help or --help to view sub-commands
      -v, --verbose        Show all information messages
          --version        Print version number

## SEE ALSO

- incus admin os system - Manage IncusOS system details

- incus admin os system update check - Check for updates

- incus admin os system update edit - Edit configuration

- incus admin os system update show - Show details